<ui version="4.0" >
 <class>DbusActionWidget</class>
 <widget class="QWidget" name="DbusActionWidget" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>539</width>
    <height>248</height>
   </rect>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout" >
   <item>
    <layout class="QGridLayout" name="gridLayout" >
     <item row="0" column="0" >
      <widget class="QLabel" name="applicationLabel" >
       <property name="text" >
        <string>Remote Application:</string>
       </property>
       <property name="alignment" >
        <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
       </property>
       <property name="buddy" >
        <cstring>application</cstring>
       </property>
      </widget>
     </item>
     <item row="1" column="0" >
      <widget class="QLabel" name="objectLabel" >
       <property name="text" >
        <string>Remote Object:</string>
       </property>
       <property name="alignment" >
        <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
       </property>
       <property name="buddy" >
        <cstring>object</cstring>
       </property>
      </widget>
     </item>
     <item row="2" column="0" >
      <widget class="QLabel" name="functionLabel" >
       <property name="text" >
        <string>Function:</string>
       </property>
       <property name="alignment" >
        <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
       </property>
       <property name="buddy" >
        <cstring>function</cstring>
       </property>
      </widget>
     </item>
     <item row="3" column="0" >
      <widget class="QLabel" name="argumentsLabel" >
       <property name="text" >
        <string>Arguments:</string>
       </property>
       <property name="alignment" >
        <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
       </property>
       <property name="buddy" >
        <cstring>arguments</cstring>
       </property>
      </widget>
     </item>
     <item row="3" column="1" >
      <widget class="KLineEdit" name="arguments" />
     </item>
     <item row="2" column="1" >
      <widget class="KLineEdit" name="function" />
     </item>
     <item row="1" column="1" >
      <widget class="KLineEdit" name="object" />
     </item>
     <item row="0" column="1" >
      <widget class="KLineEdit" name="application" />
     </item>
     <item row="4" column="0" colspan="2" >
      <layout class="QHBoxLayout" name="horizontalLayout_2" >
       <item>
        <widget class="QPushButton" name="execButton" >
         <property name="text" >
          <string>Call</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QPushButton" name="launchButton" >
         <property name="text" >
          <string>Launch  D-Bus Browser</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KLineEdit</class>
   <extends>QLineEdit</extends>
   <header>klineedit.h</header>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>application</tabstop>
  <tabstop>object</tabstop>
  <tabstop>function</tabstop>
  <tabstop>arguments</tabstop>
  <tabstop>execButton</tabstop>
  <tabstop>launchButton</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
